html,body{
	margin:0; 
	padding:0;
	background-color:#000;
	width:100%;
	height:100%;
	text-align:center;
}
#dummy{
	margin:0;
	padding:0;
	margin-bottom:-223px;
	width:1px;
	height:44%;
	float:left;
}
#wrapper{
	position:relative;
	margin:0 auto;
	padding:0;
	clear:left;
	width:320px;
	height:445px;
	background-color:#000;
	font-size: medium;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-moz-user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
}
#game_canvas{
	position:absolute;
	top:20px;
	left:0px;
	width:320px;
	height:360px;
	background-color:#f2f8f9;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	opacity:0;
}
#loading{
	position:absolute;
	top:20px;
	left:0px;
	width:320px;
	height:360px;
	background:#000 url("loading.gif") no-repeat center center;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#top_info1{
	position:absolute;
	top:0px;
	width:320px;
	height:20px;
	background-color:#000;
}
#linfo{
	position:absolute;
	left:5px;
	width:75px;
	height:15px;
	color:#fff;
	background-color:transparent;
	text-align:left;
}
#minfo{
	position:absolute;
	left:80px;
	width:160px;
	height:15px;
	color:#fff;
	background-color:transparent;
	text-align:center;
}

#rinfo{
	position:absolute;
	right:5px;
	width:75px;
	height:15px;
	color:#fff;
	background-color:transparent;
	text-align:right;
}

#info2{
	position:absolute;
	top:40px;
	left:60px;
	width:230px;
	height:25px;
	color:#000;
	font-weight:bold;
	background-color:transparent;
	text-align:center;
}

#bottom_info{
	position:absolute;
	top:340px;
	width:380px;
	height:50px;
	text-align:center;
	background-color:#000;
}
#bottom_info_pc{
	position:absolute;
	top:380px;
	width:320px;
	height:50px;
	text-align:center;
	background-color:#000;
}

#rensa{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:49px;
	line-height:42px;
	color:#f00;
	font-size:30px;
	font-weight:bold;
	background-color:transparent;
	text-align:center;
	text-shadow:-2px -2px 0px rgba(255,255,255,30),2px 2px 0px rgba(255,255,255,30),-2px 2px 0px rgba(255,255,255,30),2px -2px 0px rgba(255,255,255,30);
}

